
package negocio;

import datos.MunicipiosDATOS;
import datos.ProvinciasDATOS;
import java.util.Map;

public class InformacionGeografica {
    
    public Map<String, String> leerProvincias() throws Exception{
       return new ProvinciasDATOS().leerProvincias();
    }      
    
    public Map<String, String> leerMunicipios(String idProvincia) throws Exception{
       return new MunicipiosDATOS().leerMunicipios(idProvincia);
    }        
}
